.title_field{
    font-size: 20px;
    font-weight: bold;
}
#custom-form{width: 100%; display: inline-block; margin: 0;}
#custom-form .form-item{width: 33.3333%; float: left;}
#custom-form .form-item input{width: 90%; float: left;}

#custom-form-twos{width: 100%; display: inline-block; margin: 0;}
#custom-form-twos .form-item{width: 50%; float: left;}
#custom-form-twos .form-item input{width: 100%; float: left;}

#custom-form-attachment{width: 100%; display: inline-block; margin: 0;}
/*#custom-form-attachment .form-item{width: 100%; float: left;}*/
#custom-form-attachment .form-item input{display:block;}
#custom-form-attachment .form-item label{display:block;}
.file_link a{
    color: #DF2727;
}
.asm_container{
    border-color: red;
}
.investor_title{
    color: black;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: -10px;
}
.hide{
    display: none;
}
.greeting_container{
    margin-top: 40px;
    text-align: center;
}
.message{
    color: black;
    font-size: 20px;
}
.title_vote{
    color: black;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
/*.investor_logo{*/
    /*width: 50px;*/
    /*height: 50px;*/
/*}*/
.investor_table_title{
    font-size: 15px;
    text-align: left;
}
.table_investor_votes{
    width: 100%;
    margin-left: 10px;
}
.investors_tables{
    float: left;
    margin-left: 5px;
    width: 24%;
    height: auto;
}
.investors_table_title{
    text-align: center;
}